Subject: Resignation
From: Apoorv Joshi <[email-masked]>
To: Meenakshi Pandita <[email-masked]>
Cc: deeksha <[email-masked]>, ashish dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Sun, 8 Apr 2018 21:22:43 +0530 (IST)

Hi Sir/Mam, 

I am writing to announce my resignation from Livesalesman, effective April 8, 2018 and as per my joining agreement i will be serving a notice period of 30 days which would end my tenure on May 7, 2018. 

This was not an easy decision for me to make. The past two years have been very rewarding. I've enjoyed working for you and working with a very successful team dedicated to provide top level customer support. 

Thank you for the opportunities that you have provided me during my tenure with the company. 

I wish you and the company the very best and hope we can keep in touch in the future. 

Sincerely, 
Apoorv Joshi